@charset "shift_jis";

/* === 3rd Page =======================================


==================================================== */
/*------------------------
				#headArea
-------------------------*/

:first-child + html #headArea {
	margin:0 0 20px !important;
}

* html #headArea {
	margin:0 0 20px !important;
}

#headArea {
	margin:0 0 20px;
	width:950px;
}

#headLine {
	margin-bottom:0;
}

#amc01{
	clear: both;
	zoom: 1;
}

#headBanner img{
	float: right;
}

#headBanner a{
	display: block;
}

.section {

}

p.cautionA01 {
	padding-left:1.2em !important;
	text-indent:-1.2em !important;
}

/*------------------------
				#headArea
-------------------------*/

.btn_step{
	border: 1px solid #cccccc;
	width: 930px;
	margin: 15px 0;
}
.btn_step td{
	padding: 5px;
	vertical-align: top;
}

.btn_step td.icon{
	padding-right: 0;
}

.tbl_contact{
	margin: 5px 0;
}

.tbl_contact td{
	padding-right: 10px;
}

.tbl_contact p{
	padding: 5px;
	border: 1px solid #cccccc;
}

.btn_form{
	width: 930px;
	text-align: center;
}

.btn_form img{

}

.box_cardList{
	margin: 30px 0;
}





/*-- cleraFix --*/
div:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

*:first-child+html div{
	display:inline-block;
} 